body{
	background-color:#fff;
	font-family:\5FAE\8F6F\96C5\9ED1,arial,tahoma,simsun,sans-serif;
	height:100%;
}

a:focus{ outline:none; }

.clearfix:after{
	clear:both;
	content:"";
	display:table;
}
.clearfix{
	*zoom:1;
}

*html #think_page_trace_open{ display:none; }

.skins-menu a{
	display:block;
	line-height:normal;
	-webkit-transition:color .3s;
	-moz-transition:color .3s;
	transition:color .3s;
}
.skins-menu a.now,
.skins-menu a:hover{
	color:#31A43F;
}
.skins-menu a.now .icon1,
.skins-menu a:hover .icon1{
	background-position:-20px 0;
}
.skins-menu a.now .icon2,
.skins-menu a:hover .icon2{
	background-position:-20px -20px;
}
.skins-menu a.now .icon3,
.skins-menu a:hover .icon3{
	background-position:-20px -40px;
}
.skins-menu a.now .icon4,
.skins-menu a:hover .icon4{
	background-position:-20px -60px;
}
.skins-menu a.now .icon5,
.skins-menu a:hover .icon5{
	background-position:-20px -80px;
}
.skins-menu a.now .icon6,
.skins-menu a:hover .icon6{
	background-position:-20px -100px;
}
.skins-menu a.now .icon7,
.skins-menu a:hover .icon7{
	background-position:-20px -120px;
}
.skins-menu a.now .icon8,
.skins-menu a:hover .icon8{
	background-position:-20px -140px;
}
.skins-menu a.now .icon9,
.skins-menu a:hover .icon9{
	background-position:-20px -160px;
}
.skins-menu a.now .icon10,
.skins-menu a:hover .icon10{
	background-position:-20px -180px;
}
.skins-menu a.now .icon11,
.skins-menu a:hover .icon11{
	background-position:-20px -200px;
}

.skins-menu a i,
.skins-menu a em{
	cursor:pointer;
	display:inline-block;
	vertical-align:middle;
	_vertical-align:6px;
}
.skins-menu a i{
	background:url(../Images/skintype.png) 0 0 no-repeat;
	height:20px;
	margin-right:3px;
	width:20px;
}
.skins-menu a i.icon1{ background-position:0 0; }
.skins-menu a i.icon2{ background-position:0 -20px; }
.skins-menu a i.icon3{ background-position:0 -40px; }
.skins-menu a i.icon4{ background-position:0 -60px; }
.skins-menu a i.icon5{ background-position:0 -80px; }
.skins-menu a i.icon6{ background-position:0 -100px; }
.skins-menu a i.icon7{ background-position:0 -120px; }
.skins-menu a i.icon8{ background-position:0 -140px; }
.skins-menu a i.icon9{ background-position:0 -160px; }
.skins-menu a i.icon10{ background-position:0 -180px; }
.skins-menu a i.icon11{ background-position:0 -200px; }

.skins-menu a em{
	font-style:normal;
}


.banner_h,
.hang_right{
	*zoom:1;
}
.banner_h:after,
.hang_right:after{
	clear:both;
	content:"";
	display:table;
}
.pp_un{
	float:none;
	margin-bottom:10px;
	margin-top:30px;
	width:auto;
}
.pp_3{
	margin-top:0;
}
.hang_right_index{
	float:none;
}
.banner_inh{
	padding-bottom:40px;
}
.Menubox_in ul,
.textarea_h2,
.banner_inx1,
.checkbox_inh ul,
.banner_h{
	overflow:hidden;
	*zoom:1;
}
.hang_right_index,
.Menubox_in1,
.checkbox_inh,
.banner_x,
.banner_inx1,
.banner_ps1,
.cognitions{
	height:auto;
	width:auto;
}

.xbt_6{
	display:inline-block;
}

.bt_6{
	padding-left:0;
	padding-right:0;
	width:130px;
}
.banner_inh{
	height:auto;
}
.main{
	height:auto;
	*zoom:1;
}
.main:after{
	content:"";
	clear:both;
	display:table;
}

.bind_e{
	margin-top:0;
}
.banner_ps2{
	margin-top:80px;
	margin-bottom:40px;
}

.banner_ps1{
	width:958px;
	padding-bottom:0;
	margin:40px auto 0;
}
.banner_x3{
	height:auto;
	margin:0 auto 10px;
}
.border_f{ text-align:center; }
.main{
	height:auto;
	overflow:hidden;
	padding-bottom:20px;
	*zoom:1;
}

.banner_x2{
	float:none;
	text-align:right;
	margin-right:20px;
}
.banner_x2 a,
.banner_x2 span{
	display:inline-block;
	vertical-align:middle;
}

.checkbox_h,
.checkbox_ha,
.checkbox_inh{
	height:auto;
}
.checkbox_h ul,
.checkbox_ha ul,
.checkbox_inh ul{
	overflow:hidden;
	*zoom:1;
}

.banner_inx1{
	width:860px;
	overflow:hidden;
}
.banner_inx1 li span{
	_display:inline;
	margin-right:0;
}

.main_text{
	float:none;
	margin-right:20px;
	width:710px;
	
}
.main_text p {
	width: 700px;
	height:auto;
	overflow:hidden;
}
.cognitions ul{
	width:auto;
	float:none;
	overflow:hidden;
	*zoom:1;
}
.cognitions ul li{
	overflow:hidden;
	*zoom:1;
}
.sider_nav,
.help_center_button{
	height:auto;
}
.hengxin{
	width:auto;
	margin-right:10px;
}
.content{
	display:block;
	height:auto;
	min-height:600px;
	_height:600px;
	_zoom:1;
}
.banner_h,
.hang_left,
.Menubox_1{
	height:auto;
}

.textarea_h3{
	width:290px;
}

.file-name-show{
	display:block;
	line-height:28px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	width:170px;
}
.file-name-info{
	color:#999;
	clear:both;
	display:block;
	width:240px;
	line-height:24px;
	padding-top:10px;
}

.textarea_h3 li{
	overflow:hidden;
	*zoom:1;
}

.textarea_h1{
	outline:none;
}
.input_h{
	line-height:30px \9;
	text-indent:.4em;
	outline:none;
}

.uploading{
	float:left;
	height:28px;
	margin-right:10px;
	overflow:hidden;
	position:relative;
	width:100px;
}
.uploading .myfile-btn{
	display:block;
	height:28px;
	line-height:28px \9;
	padding:0;
	width:100px;
}
.uploading .file-name-input{
	cursor:pointer;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	font-size:100px;
	opacity:0;
	position:absolute;
	right:0;
	top:0;
}


/* patch */
.footer{
	background-color:#353535;
	color:#747474;
	height:auto;
	line-height:normal;
	padding:0;
}
.footer .con{
	margin:0 auto;
	overflow:hidden;
	padding:.75em 0;
	width:1000px;
	*zoom:1;
}
.footer a{
	border-radius:.4em;
	color:#C3C3C3;
	display:inline-block;
	padding:.2em .4em;
	-webkit-transition-property:background-color,color;
	-moz-transition-property:background-color,color;
	transition-property:background-color,color;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s;
	vertical-align:middle;
}
.footer a:hover{
	background-color:#4D4D4D;
	color:#fff;
}
.footer .copy{
	color:#C3C3C3;
	float:right;
}

.footer-simplify{
	background:none;
	color:#B7B7B7;
}
.footer-simplify a{
	color:#aaa;
}
.footer-simplify a:hover{
	background-color:#eee;
	color:#5F5F5F;
}

.footer-min{
	background:none;
	color:#949494;
	text-align:center;
}
.footer-min a{
	color:#949494;
}
.footer-min a:hover{
	background-color:#eee;
	color:#5F5F5F;
}
.footer-min .copy{ float:none; }

#body{
	margin-bottom:30px;
}
#skin-tagsForPic-box2{
	min-height:600px;
	_height:600px;
	_zoom:1;
}
#mainWrap{
	width:690px;
	overflow:hidden;
}


.navigate{
	float:right;
}
.navigate .navmenu{
	*zoom:1;
}
.navigate .navmenu:after{
	clear:both;
	content:"";
	display:table;
}
.navigate .item,
.navigate .submenu,
.navigate .submenu .icon{
	z-index:66;
}
.navigate .item{
	_display:inline;
	float:right;
	margin-left:40px;
	position:relative;
	*zoom:1;
}
.navigate .item:after{
	clear:both;
	content:"";
	display:table;
}
.navigate .nav-link{
	_display:inline;
	float:left;
	font-size:1.4em;
	height:50px;
	line-height:50px;
	-webkit-transition:color .3s;
	transition:color .3s;
}
.navigate .nav-link:hover{
	color:#31A43F;
}
.navigate .now .nav-link{
	color:#31A43F;
	cursor:default;
}
.navigate .submenu{
	display:none;
	left:50%;
	margin-left:-50px;
	margin-top:-.8em;
	position:absolute;
	text-align:center;
	top:60px;
	width:100px;
}
.navigate .submenu .icon{
	border-color:transparent transparent #4C8347;
	border-style:dashed dashed solid;
	border-width:0 .9em .9em;
	height:0;
	left:50%;
	margin-left:-.9em;
	overflow:hidden;
	position:absolute;
	top:0;
	width:0;
}
.navigate .submenu ul{
	padding-top:.8em;
	*zoom:1;
}
.navigate .submenu ul:after{
	clear:both;
	content:"";
	display:table;
}
.navigate .submenu li{
	background-color:#4C8347;
	float:left;
	overflow:hidden;
	width:100%;
}
.navigate .submenu li:first-child{
	border-radius:.4em .4em 0 0;
}
.navigate .submenu li:last-child{
	border-radius:0 0 .4em .4em;
}
.navigate .submenu a{
	color:#fff;
	display:block;
	font-size:1.2em;
	line-height:36px;
	height:36px;
	-webkit-transition:background-color .3s;
	transition:background-color .3s;
}
.navigate .submenu a:hover{
	background-color:#699765;
	text-decoration:none;
}


.mgr10{
	_display:inline;
}

.bar710 .tit em{ display:none; }

.skin-list-wrap li .info{
	margin-left:0;
}
.skin-list-wrap li .pic-box{
	margin-right:10px;
	overflow:hidden;
	_display:inline;
	*zoom:1;
}
.skin-list-wrap .info .title{
	width:auto;
}


.logo img{
	border:0 none;
}

.login,
.register{
	background:url(../Images/login-bg.png) right 60px no-repeat;
	color:#999;
	height:auto;
	padding-top:10px;
	padding-bottom:30px;
	position:relative;
}
.register{ background-image:url(../Images/reg-bg.png); }

.login h1,
.register h1{ color:#666; }
.login a{ color:#999; }
.register a{ color:#31A43F; }

.reg-deck-bottom{
	background:url(../Images/reg-deck-bottom.png) top center no-repeat;
	bottom:-11px;
	height:10px;
	left:50%;
	margin-left:-460px;
	position:absolute;
	width:920px;
}

.register_left_zhcue{
	margin-top:30px;
}

.change-password-form{
	margin-left:135px;
}

.form-submit-btn{
	background:#31A43F url(../Images/form-btns-bg.png) center 0 no-repeat;
	border:0 none;
	border-radius:.4em;
	cursor:pointer;
	display:block;
	height:42px;
	margin:0;
	outline:none;
	-webkit-transition:box-shadow .3s;
	-moz-transition:box-shadow .3s;
	transition:box-shadow .3s;
	width:320px;
}
.register-btn{
	background-position:center -42px;
}
.submit-btn{
	background-position:center -84px;
}
.next-btn{
	background-position:center -126px;
}
.form-submit-btn:hover{
	box-shadow:0 0 20px #82E98E;
}

.form-table-min{
	border-collapse:collapse;
	border-spacing:0;
	font-size:12px;
}
body .form-table-min td,
body .form-table-min th{
	padding:10px 5px;
}
.form-table-min p{
	margin-top:.4em;
	margin-bottom:.4em;
}

.form-table-min .register_left_zhcue_input{
	outline:none;
}
.form-table-min td .tit{
	color:#666;
	font-size:1.2em;
	height:44px;
	line-height:44px;
}

input[type=text]::-ms-clear,
input[type=password]::-ms-reveal{
	display:none;
}

.form-table-min .form-line{
	float:left;
}

.form-table-min .form-text{
	border:1px solid #D6D6D6;
	border-radius:.4em;
	display:block;
	font-size:1.2em;
	height:42px;
	line-height:42px \9;
	outline:none;
	text-indent:.8em;
	-webkit-transition:.3s linear;
	-moz-transition:.3s linear;
	transition:.3s linear;
	-webkit-transition-property:border-color,box-shadow;
	-moz-transition-property:border-color,box-shadow;
	transition-property:border-color,box-shadow;
	width:320px;
}
.form-table-min .form-text:focus{
	border-color:#50CF60;
	box-shadow:0 0 20px #82E98E;
}
.form-table-min .form-text-min{
	width:140px;
}
.form-table-min input::-webkit-input-placeholder,
.form-table-min textarea::-webkit-input-placeholder{ color:#bbb; }
.form-table-min input:-moz-placeholder,
.form-table-min textarea:-moz-placeholder{ color:#bbb; }
.form-table-min input:-ms-input-placeholder,
.form-table-min textarea:-ms-input-placeholder{ color:#bbb; }

.form-table-min .captcha-context{
	*zoom:1;
}
.form-table-min .captcha-context:after{
	content:"";
	clear:both;
	display:table;
}
.form-table-min .captcha-context .form-text{
	width:140px;
	float:left;
}
.form-table-min .captcha-context .captcha-img,
.form-table-min .captcha-context .captcha-btn{
	cursor:pointer;
	float:left;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
	margin-left:6px;
	_display:inline;
}
.form-table-min .captcha-context .captcha-img{
	border-radius:.4em;
	height:32px;
	width:60px;
	margin-top:6px;
}
.form-table-min .captcha-context .captcha-btn{
	line-height:42px;
}

.form-table-min label{
	line-height:normal;
}
.form-table-min .form-c{
	display:inline-block;
	height:13px;
	vertical-align:middle;
	width:13px;
}
.form-table-min label a{
	color:#f00;
	text-decoration:underline;
}

.safety-factor{
	background:url(../Images/safety-factor-text.png) 0 0 no-repeat;
	color:transparent;
	display:inline-block;
	font:0/0 a;
	height:13px;
	overflow:hidden;
	-webkit-transition:background-position .3s;
	-moz-transition:background-position .3s;
	transition:background-position .3s;
	vertical-align:middle;
	width:104px;
}
.score0{ background-position:0 0; }
.score1{ background-position:0 33.33%; }
.score2{ background-position:0 66.66%; }
.score3{ background-position:0 100%; }


.reg-context{
	width:512px;
}

.message{
	background-color:#fffff1;
	border:1px solid #D48B8B;
	border-radius:5px;
	box-shadow:
		0 0 0 1px #fff inset,
		0 1px 3px rgba(0,0,0,.17);
	color:#333;
	display:none;
	line-height:1.8;
	margin:10px 0;
	min-height:64px;
	_height:64px;
	padding:.8em 1.2em;
	_zoom:1;
}
.message i,
.message .message-txt{
	display:inline-block;
	vertical-align:middle;
	*display:inline;
	*zoom:1;
}
.message i{
	-webkit-animation:message-icon-an 1s infinite;
	-moz-animation:message-icon-an 1s infinite;
	animation:message-icon-an 1s infinite;
	background:url(../Images/dialog-icon.png) 0 0 no-repeat;
	color:transparent;
	font:0/0 a;
	height:32px;
	overflow:hidden;
	width:32px;
	margin-right:6px;
}
.message .icon-warning{ background-position:0 0; }

@-webkit-keyframes message-icon-an{ from{ opacity:.37; } }
@-moz-keyframes message-icon-an{ from{ opacity:.37; } }
@keyframes message-icon-an{ from{ opacity:.37; } }

.message .message-txt{
	margin-left:.2em;
	text-shadow:1px 1px 0 #fff;
}
.message h3{
	color:#9F0000;
	font-size:1.6em;
	margin-bottom:.4em;
}
.message p{
	margin:.2em 0;
}

.terse-mes{
	background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJPSURBVDjLpZPLS5RhFMYfv9QJlelTQZwRb2OKlKuINuHGLlBEBEOLxAu46oL0F0QQFdWizUCrWnjBaDHgThCMoiKkhUONTqmjmDp2GZ0UnWbmfc/ztrC+GbM2dXbv4ZzfeQ7vefKMMfifyP89IbevNNCYdkN2kawkCZKfSPZTOGTf6Y/m1uflKlC3LvsNTWArr9BT2LAf+W73dn5jHclIBFZyfYWU3or7T4K7AJmbl/yG7EtX1BQXNTVCYgtgbAEAYHlqYHlrsTEVQWr63RZFuqsfDAcdQPrGRR/JF5nKGm9xUxMyr0YBAEXXHgIANq/3ADQobD2J9fAkNiMTMSFb9z8ambMAQER3JC1XttkYGGZXoyZEGyTHRuBuPgBTUu7VSnUAgAUAWutOV2MjZGkehgYUA6O5A0AlkAyRnotiX3MLlFKduYCqAtuGXpyH0XQmOj+TIURt51OzURTYZdBKV2UBSsOIcRp/TVTT4ewK6idECAihtUKOArWcjq/B8tQ6UkUR31+OYXP4sTOdisivrkMyHodWejlXwcC38Fvs8dY5xaIId89VlJy7ACpCNCFCuOp8+BJ6A631gANQSg1mVmOxxGQYRW2nHMha4B5WA3chsv22T5/B13AIicWZmNZ6cMchTXUe81Okzz54pLi0uQWp+TmkZqMwxsBV74Or3od4OISPr0e3SHa3PX0f3HXKofNH/UIG9pZ5PeUth+CyS2EMkEqs4fPEOBJLsyske48/+xD8oxcAYPzs4QaS7RR2kbLTTOTQieczfzfTv8QPldGvTGoF6/8AAAAASUVORK5CYII=")
	 left center no-repeat;
	color:#CB543B;
	display:none;
	line-height:16px;
	margin-top:.4em;
	text-indent:20px;
	_text-indent:0;
}
input.error{
	border-color:#CB543B !important;
	box-shadow:none !important;
}

a.username{
	color:#31A43F;
}

.home-banner{
	background:#184316 url(../Images/home-banner-bg.jpg) center top no-repeat;
}
.home-banner .con{
	height:510px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	width:1000px;
}
.home-banner .show{
	color:#fff;
	display:none;
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	transition: all 2s ease 0;
	-moz-transition: all 2s ease 0; /* Firefox 4 */
	-webkit-transition: all 2s ease 0; /* Safari 和 Chrome */
	-o-transition: all 2s ease 0; /* Opera */
}
.home-banner .show a,
.home-banner .show a:hover{
	cursor:pointer;
	text-decoration:none;
}
.home-banner .show a{
	background:url(../Images/download-btn-bg.png) 0 0 repeat-x;
	border-radius:5px;
	position:absolute;
	padding:0 25px;
}
.home-banner .show em{
	background:url(../Images/download-btn-txt.png) 0 0 no-repeat;
	color:transparent;
	display:block;
	font:0/0 a;
	height:54px;
	overflow:hidden;
}
.home-banner .normal-link{
	left:450px;
	top:261px;
}
.home-banner .speciality-link{
	left:730px;
	top:304px;
}
.home-banner .normal-link em{
	background-position:0 0;
	width:139px;
}
.home-banner .speciality-link em{
	background-position:0 -56px;
	width:172px;
}

.home-banner .version{
	font-size:1.2em;
	left:658px;
	line-height:1.8;
	position:absolute;
	top:260px;
	white-space:nowrap;
}

.home-banner .show.cur a,
.home-banner .show.cur .version{
	-webkit-animation:home-banner-an 1s;
	-moz-animation:home-banner-an 1s;
	animation:home-banner-an 1s;
}
@-webkit-keyframes home-banner-an{ from{ -webkit-transform:translateX(30px); opacity:0; } }
@-moz-keyframes home-banner-an{ from{ -webkit-transform:translateX(30px); opacity:0; } }
@keyframes home-banner-an{ from{ transform:translateX(30px); opacity:0; } }

.home-banner .banner-info{
	background-color:#f4f4f4;
	border-radius:10px 10px 0 0;
	box-shadow:2px 0 8px #222;
	bottom:-50px;
	font-size:1.2em;
	left:50%;
	margin-left:-110px;
	padding:12px 0;
	position:absolute;
	text-align:center;
	width:220px;
}
.home-banner .link{
	color:#333;
	border-radius:5px;
	cursor:pointer;
	display:inline-block;
	height:auto;
	margin:0 .4em;
	padding:.2em 1em;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s;
	vertical-align:middle;
}
.home-banner .link:hover{
	background-color:#CAF3CF;
	text-shadow:1px 1px 0 #fff;
}
.home-banner .banner-info .now,
.home-banner .banner-info .now:hover{
	background-color:#31A43F;
	color:#fff;
	text-shadow:none;
}


.update-explain{
	background-color:#f4f4f4;
	text-shadow:1px 1px 0 #fff;
	line-height:1.5;
}
.update-explain .con{
	margin:0 auto;
	padding:40px 0;
	width:1000px;
}
.update-explain li{
	float:left;
	height:100px;
	position:relative;
	width:33.3333%;
}
.update-explain li:hover .icon{
	-webkit-animation:.5s infinite alternate;
	-moz-animation:.5s infinite alternate;
	animation:.5s infinite alternate;
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	transform:rotate(360deg);
}
.update-explain li:nth-child(1):hover .icon{
	-webkit-animation-name:update-explain-icon1;
	-moz-animation-name:update-explain-icon1;
	animation-name:update-explain-icon1;
}
.update-explain li:nth-child(2):hover .icon{
	-webkit-animation-name:update-explain-icon2;
	-moz-animation-name:update-explain-icon2;
	animation-name:update-explain-icon2;
}
.update-explain li:nth-child(3):hover .icon{
	-webkit-animation-name:update-explain-icon3;
	-moz-animation-name:update-explain-icon3;
	animation-name:update-explain-icon3;
}

@-webkit-keyframes update-explain-icon1{ to{ box-shadow:0 0 20px rgba(255,102,0,.65); } }
@-moz-keyframes update-explain-icon1{ to{ box-shadow:0 0 20px rgba(255,102,0,.65); } }
@keyframes update-explain-icon1{ to{ box-shadow:0 0 20px rgba(255,102,0,.65); } }

@-webkit-keyframes update-explain-icon2{ to{ box-shadow:0 0 20px rgba(254,153,1,.65); } }
@-moz-keyframes update-explain-icon2{ to{ box-shadow:0 0 20px rgba(254,153,1,.65); } }
@keyframes update-explain-icon2{ to{ box-shadow:0 0 20px rgba(254,153,1,.65); } }

@-webkit-keyframes update-explain-icon3{ to{ box-shadow:0 0 20px rgba(125,211,0,.65); } }
@-moz-keyframes update-explain-icon3{ to{ box-shadow:0 0 20px rgba(125,211,0,.65); } }
@keyframes update-explain-icon3{ to{ box-shadow:0 0 20px rgba(125,211,0,.65); } }

.update-explain .item{
	margin:0 10px;
	padding-left:105px;
}
.update-explain .icon{
	background:url(../Images/update-explain-icon.png) 0 0 no-repeat;
	border-radius:50%;
	height:100px;
	left:0;
	position:absolute;
	top:0;
	-webkit-transition:-webkit-transform .5s;
	-moz-transition:-moz-transform .5s;
	transition:transform .5s;
	width:100px;
}
.update-explain .no2 .icon{ background-position:-100px 0; }
.update-explain .no3 .icon{ background-position:-200px 0; }

.update-explain h4{
	font-size:2.4em;
	margin-bottom:.2em;
}
.update-explain p{
	color:#666;
	font-size:1.2em;
}

.pic_top{
	float:none;
}
.pic_top a{
	display:block;
}
.pic_top img{
	vertical-align:top;
}
.skin-show-list li{
	float:left;
	width:33.33%;
}
.skin-show-list .skin-item{
	border-radius:5px;
	margin:5px;
	width:323px;
}

.skin-item{
	background-color:#000;
	border-radius:5px;
	font-size:0;
	overflow:hidden;
	position:relative;
}

.skin-item:hover .image{
	opacity:.37;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=37);
}
.skin-item:hover .skin-scan{
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity:1;
	-webkit-transform:scale(1,1);
	-moz-transform:scale(1,1);
	transform:scale(1,1);
}

.skin-item p{
	margin-top:8px;
}
.skin-item .image{
	border-radius:5px;
	-webkit-transition:opacity .4s;
	-moz-transition:opacity .4s;
	transition:opacity .4s;
	vertical-align:top;
	width:100%;
	height:160px;
}
.skin-item .title{
	color:#fff;
	font-size:16px;
	overflow:hidden;
	text-align:center;
	text-overflow:ellipsis;
	white-space:nowrap;
	width:8em;
}
.skin-item .download{
	background:url(../Images/msxz.png?v=1) 0 0 no-repeat;
	height:26px;
	width:86px;
}

.skin-scan{
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	left:0;
	line-height:normal;
	opacity:0;
	position:absolute;
	text-align:center;
	top:45px;
	-webkit-transform:scale(.5,.5);
	-moz-transform:scale(.5,.5);
	transform:scale(.5,.5);
	-webkit-transition:.4s;
	-moz-transition:.4s;
	transition:.4s;
	width:100%;
}
*html .skin-scan{
	display:none;
	filter:none;
}
.skin-scan a{
	display:inline-block;
	vertical-align:top;
}
.skin-scan a:hover{ color:#fff; }

.skins-popularity-list{
	margin-bottom:20px;
}
.skins-popularity-list li{
	float:left;
	width:20%;
}
.skins-popularity-list .skin-scan{
	top:32px;
}
.skins-popularity-list .skin-item{
	margin-right:10px;
	width:128px;
}
.skins-popularity-list .skin-item .image{
	height:128px;
}
.skins-popularity-list .skin-item .title{
	font-size:14px;
}
.skins-popularity-list h2{
	border-bottom:1px solid #F4F4F4;
	font-size:1.4em;
	margin-bottom:10px;
	margin-right:10px;
}
.skins-popularity-list h2 em{
	border-bottom:2px solid #31A43F;
	display:inline-block;
	font-style:normal;
	padding-bottom:10px;
}

.retop{
	background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAABUCAQAAABE3o3vAAAACXBIWXMAAAsTAAALEwEAmpwYAAAE6UlEQVR4Xs3ZaW+UVRiA4XumHWhLF5paoDQUmBpElooSrQEiIAgCKlrjiwmJiBbJQSnFNmqRyCYfgMYWCvOSUCVKXDiIRkkIogUBdYxV1lqp0lY2aWll6YJM2ymatM1JS/suM1+8fsCd8z5ntjzjKCc4bhQnwbIZ68cKsumDqVBMaMiVu0QYj7u1RXTjZzsnkx6v2MUOSoT0BPuYaytFHgCrqRUyO5jYbN+y1XRYBUKmBhpzInJppEM1W9yIQGObv5p+AgUO8dM8mRdILO2aeJeuNuLLlA/aj4kCbtdMIQi7sYzSqafoziEuPifn2IuJbfRkGwg7sYxjwy/Sk1LOTpRzrMfEBxjZDsJq7P5yg3MBlFI7USZZi4n9mNkPwkrM5Z9fjBkvPGMlNrmEBsxUU5ks7zWPTSrFihKYYh57uAQrymCcWSyuPvUMVpTif0q6jGNj/uQWnaXyPPPoOqAG/oK7jGOJV1AgjNVk7Z6ZOWtpzt4cQlCgCpKNv1Di61Agm+EbtNcAyJebXl68CaUO+hmfLOYGyjBSvO0pQMuY8HsCyk2INI5FNKGMhm9Q4OAolCYIM461OlAaIK7nITih1Th2o3eXN40cTTs5qSntOIoLbhrHmkJR6iiMJ0PeByAfQmzBhxICzca32dK5vh9/+sx0eRJn5agv8ULnWItx7J9edFZEEYNTWjlPVy7wGccaw7jdWbrTGxpNLqAXVoVBg2FMncxcONQZx+qtxyLgunHsaiTWOIiEK8ax2igcWBFFNNSYxvpgRQwhv2otxjGf63QMFqiHNIjBFWtTi4bL5rHL0VgRC5fMYxfiLM6Magsnszyzq+axv63NLAKuGcTsvWz7WIpdj8CKGEu3WZyMuVCSm7Ri89iqMqz4pZf0mMU8P4gNmGthHUeE9BjFPF6Rj1UFfK9yKqZSedixkcOiwtNdzHNQpSzbzNcqRygAIRQcEFsJxDYQj8Bit7/jZAX7VCqA3D5BrpqZeI9g7AChYqcTCcZAKEPFBhKMO+CcipUPIBj9oVzFznSODSIVIxMYiAID4IyKVfZDmUIuWUWj6ck4MnbmMrnzySpUrKovbRJZzsJCx1j0NHryNOihD4jty0igTV+oUrHaKABm8A4pS1jAUXaP9LnoTiyDLmmHtGLthTFL85gGQDTUqNhNF2PJYb7uGMEm2ugLuT0XzkugA4CW70xJ13MY0/GDFEfbNdzyO/awlb0okHct8wLV1NEE9CaG/iQRuV57HQX5BOLWo44Qd2tHDJy0osB4BKd4nxG4iSccB41UU0EFglh07aTaUkGF092q3uh0SYEomJvE7HiytQMoSM/HooEFIFBwtxqvIuYe4VMQdCU+xwuavb3Gb4n4aI4gDAUZVw8MhhP2YmUDgR8hAwUyDwMJ8Ie92LGhwCcgZBTtZLJ/+WfAEDhuL/btSKCGL4awjg5ZH1EPDIfv7MW8wwgHPqRGyFcB5IqzYg8QR9J57ZS9WHPI+mkArAEhZ8t5/pVvAzALdLAXA89jAFSx9k4E4i2uAy6mQgE9MFpHe3aK3QBMwdc+pheZnq8tDWRPu2ZO++dcUXtqKNOPkhXYAvMS+psoDt4AXWsNLAYbEvQldFhG7BatEAKNwaLx+rMApHOPrr0CwcRgeZo+gyeZpqtFuf3bVO5G0IjOObM/F/6//1T8Cy8Ke/FXOBfqAAAAAElFTkSuQmCC")
		center top no-repeat;
	bottom:40px;
	cursor:pointer;
	_display:none;
	height:84px;
	opacity:.75;
	color:transparent;
	font:0/0 a;
	overflow:hidden;
	position:fixed;
	right:20px;
	-webkit-transition:opacity .3s;
	-moz-transition:opacity .3s;
	transition:opacity .3s;
	width:36px;
	z-index:10;
}
.retop::after{
	background-color:#FFDA05;
	border-radius:0 0 3px 3px;
	content:"";
	height:0;
	left:50%;
	margin-left:-2px;
	position:absolute;
	top:62px;
	width:4px;
}
.retop:hover{
	opacity:1;
}
.retop:hover::after{
	-webkit-animation:retop-blaze .4s infinite alternate;
	-moz-animation:retop-blaze .4s infinite alternate;
	animation:retop-blaze .4s infinite alternate;
}
@-webkit-keyframes retop-blaze{ to{ height:6px; } }
@-moz-keyframes retop-blaze{ to{ height:6px; } }
@keyframes retop-blaze{ to{ height:6px; } }


/* news */
.logs{
	font-size:12px;
	line-height:1.8;
	margin:30px auto;
	width:1000px;
}
.logs dl,
.logs dt,
.logs dd,
.logs ol,
.logs ul,
.logs em,
.logs cite,
.logs h1,
.logs h2,
.logs h3,
.logs h4{
	font-style:normal;
	font-weight:normal;
	margin:0;
	padding:0;
}
.history{
	background:url(../Images/logs-line.gif) 160px 0 repeat-y;
}
.history-item{
	padding:0 10px;
	margin-bottom:40px;
}
.history ul,
.history ol{
	*zoom:1;
}
.history ul:after,
.history ol:after{
	clear:both;
	content:"";
	display:table;
}
.logs h1{
	color:#5A5A5A;
	font-size:2.2em;
	margin-bottom:30px;
}
.logs h2{
	border-radius:5px;
	color:#00BBFF;
	font-size:1.8em;
	position:relative;
}
.logs h2 em,
.logs .triangle{
	display:inline-block;
	*display:inline;
	vertical-align:middle;
	*zoom:1;
}
.logs h2 em{
	margin-right:.2em;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}
.logs .triangle{
	border-color:#00BBFF #fff #fff;
	border-style:solid;
	border-width:5px 5px 0 5px;
	font-size:0;
	height:0;
	overflow:hidden;
	width:0;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s;
}
.logs h2{
	cursor:pointer;
	-webkit-transition:color .3s;
	-moz-transition:color .3s;
	transition:color .3s;
}
.logs h2:hover,
.history .now h2{
	color:#A2D368;
}
.logs h2:hover .triangle,
.history .now .triangle{
	border-top-color:#A2D368;
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	transform:rotate(270deg);
}
.logs h2:hover .clock-icon{
	-webkit-animation:clock-icon-an 1s linear infinite;
	animation:clock-icon-an 1s linear infinite;
}
@-webkit-keyframes clock-icon-an{ to{ -webkit-transform:rotate(360deg); } }
@-moz-keyframes clock-icon-an{ to{ -moz-transform:rotate(360deg); } }
@keyframes clock-icon-an{ to{ transform:rotate(360deg); } }

.logs .clock-icon{
	background:url(../Images/logs-clock-icon.png) 50% 50% no-repeat;
	border-radius:50%;
	height:60px;
	left:120px;
	position:absolute;
	top:-10px;
	width:60px;
}

.logs dl{
	display:none;
	overflow:hidden;
	padding:0 0 20px 170px;
	position:relative;
}
.logs dt,
.logs .date,
.logs cite{
	-webkit-transition:color .3s;
	-moz-transition:color .3s;
	transition:color .3s;
}
.logs dt{
	cursor:pointer;
	height:40px;
	line-height:normal;
	margin-top:40px;
	position:relative;
}
.logs dd{ display:none; }
.logs .date{
	background:url(../Images/logs-dot-icon.gif) right center no-repeat;
	color:#C3C3C3;
	font-size:1.4em;
	left:-180px;
	padding-right:20px;
	position:absolute;
	text-align:right;
	top:0;
	width:148px;
}
.logs .date cite{
	color:#D0D0D0;
	display:block;
	font-size:.6em;
}
.logs .new,
.history-item dt:hover,
.logs .new .date,
.history-item dt:hover .date{
	color:#1DB702;
}
.logs .new cite,
.history-item dt:hover cite{
	color:#A8DDA3;
}

.logs h3{
	font-size:1.4em;
}

.history-item li{
	list-style:inside decimal;
	float:left;
	width:100%;
}


.form-tip-layer{
	background-color:#fffff1;
	border-radius:.4em;
	border:1px solid #F1C697;
	color:#333;
	display:none;
	font-size:12px;
	left:0;
	padding:.5em 1em;
	position:absolute;
	text-shadow:1px 1px 0 #fff;
	top:0;
	width:200px;
	z-index:100;
}
.form-tip-layer .icon{
	border-color:transparent #fffff1 transparent transparent;
	border-style:dashed solid dashed dashed;
	border-width:6px 6px 6px 0;
	font-size:0;
	height:0;
	left:-6px;
	margin-top:-6px;
	overflow:hidden;
	position:absolute;
	top:50%;
	width:0;
}
.form-tip-layer .triangle1{
	border-right-color:#F1C697;
	margin-left:-1px;
}


.message-content-shade,
.message-content-layer{
	display:none;
	left:0;
	position:absolute;
	top:0;
}
.message-content-shade{
	background-color:#000;
	height:100%;
	width:100%;
	z-index:110;
}
.message-content-layer{
	color:#333;
	color:transparent;
	font:0/0 a;
	font:12px/1.8 \5FAE\8F6F\96C5\9ED1,arial,tahoma,simsun,sans-serif;
	overflow:hidden;
	padding:5px;
	text-align:center;
	text-align:left;
	z-index:111;
}
.message-content-foot{
	background-color:#FFF;
	border-top:1px solid #ccc;
	margin-top:10px;
	padding-top:10px;
	text-align:center;
}
.message-content-btn{
	background-color:#31A43F;
	border:1px solid #31A43F;
	border-radius:.4em;
	box-shadow:0 0 0 1px #fff inset;
	cursor:pointer;
	color:#fff;
	display:inline-block;
	font-size:1.2em;
	line-height:normal;
	padding:.4em 1.6em;
	text-align:center;
	-webkit-transition-property:background-color,box-shadow;
	-moz-transition-property:background-color,box-shadow;
	transition-property:background-color,box-shadow;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s;
	vertical-align:middle;
}
.message-content-btn:hover{
	background-color:#4ECE5E;
	border-color:#31A43F;
	box-shadow:
		0 0 0 1px #fff inset,
		0 0 20px rgba(49,164,63,.45);
}

.system-notice{
	background-color:#fff;
	border-radius:8px;
	box-shadow:0 0 0 5px rgba(0,0,0,.17);
	padding:15px;
	position:relative;
	width:640px;
}
.system-notice .close-btn{
	background-color:#fff;
	border-radius:50%;
	cursor:pointer;
	padding:7px;
	position:absolute;
	right:15px;
	top:15px;
	-webkit-transition-property:background-color, transform;
	-moz-transition-property:background-color, transform;
	transition-property:background-color, transform;
	-webkit-transition-duration:.3s;
	-moz-transition-duration:.3s;
	transition-duration:.3s;
}
.system-notice .close-btn i{
	background:url("data:image/gif;base64,R0lGODlhIgAPAJECAP///5mZmf///wAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1NDdBMEY2M0M1NDAxMUUzOTQ1RkQwNkREOUY3M0QwNSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1NDdBMEY2NEM1NDAxMUUzOTQ1RkQwNkREOUY3M0QwNSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjU0N0EwRjYxQzU0MDExRTM5NDVGRDA2REQ5RjczRDA1IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjU0N0EwRjYyQzU0MDExRTM5NDVGRDA2REQ5RjczRDA1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAQAAAgAsAAAAACIADwAAAkKMjomGoH8cg2c2eiu2yVG/QJwCdqIyPqWwJlMKgS0qwB+Lufm9135/mek0QNmGtlvNUjacCnmKYUDNnyknAVqEpAIAOw==") 
		left top no-repeat;
	_background-image:url(../Images/close-btn.gif);
	height:15px;
	width:15px;
	display:block;
}
.system-notice .close-btn:hover{
	background-color:#444;
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	transform:rotate(180deg);
}
.system-notice .close-btn:hover i{
	background-position:right top;
}

.system-notice .notice-title{
	border-bottom:1px solid #ccc;
	color:#444;
	font-size:2.4em;
	padding-bottom:10px;
	margin-bottom:10px;
	text-align:center;
}
.system-notice .notice-content{
	color:#444;
	max-height:500px;
	overflow-y:auto;
	padding:10px;
}

.changepwd-form,
.findpwd-form{
	margin-bottom:30px;
	padding-bottom:20px;
	position:relative;
}
.pp_ps1 .title{
	font-size:2em;
	font-style:normal;
}

.findpwd-form .bind_e2{
	margin-left:150px;
	margin-top:40px;
}


.about-us{
	margin:40px auto;
	position:relative;
	width:1000px;
}
.about-menu{
	left:0;
	position:absolute;
	top:0;
	width:150px;
}
.about-menu ul{
	*zoom:1;
}
.about-menu ul:after{
	clear:both;
	content:"";
	display:table;
}
.about-menu .bottom-line{
	background-color:#eee;
	bottom:-6px;
	height:6px;
	left:6px;
	overflow:hidden;
	position:absolute;
	width:138px;
}
.about-menu li{
	float:left;
	width:100%;
	position:relative;
}
.about-menu .item{
	border:solid #eee;
	border-width:1px 1px 0;
	margin:0 5px;
}
.about-menu a{
	background-color:#fff;
	display:block;
	font-size:1.2em;
	height:40px;
	line-height:40px;
	text-align:center;
	text-shadow:1px 1px 0 #fff;
	-webkit-transition:background-color .3s;
	transition:background-color .3s;
}
.about-menu a:hover{
	background-color:#E8FFEB;
	color:#333;
}
.about-menu i{
	display:none;
	height:0;
	overflow:hidden;
	position:absolute;
	width:0;
}
.about-menu .now{
	border-color:#31A43F;
	border-radius:.3em .3em .3em 0;
	margin-left:0;
	margin-right:0;
}
.about-menu .now i{
	display:block;
}
.about-menu .now a,
.about-menu .now a:hover{
	background-color:#31A43F;
	color:#fff;
	text-shadow:none;
}
.about-menu .now .right-icon{
	border-color:transparent transparent transparent #31A43F;
	border-style:dashed dashed dashed solid;
	border-width:.5em 0 .5em .5em;
	margin-top:-.5em;
	right:-.5em;
	top:50%;
}
.about-menu .now .bottom-icon{
	border-color:#1E6627 transparent transparent;
	border-style:solid dashed dashed;
	border-width:.5em .5em 0;
	margin-top:-.5em;
	left:0;
	bottom:-.5em;
}

.about-body{
	margin-left:200px;
	min-height:500px;
	position:relative;
	*height:500px;
	*zoom:1;
}
.about-body .title{
	border-bottom:1px solid #ddd;
	color:#31A43F;
	font-size:2em;
	line-height:normal;
	margin:20px 0;
	padding-bottom:.4em;
}
.about-body h2.title{
	border-bottom:0 none;
	padding-bottom:0;
}
.about-body h3{
	color:#333;
	font-size:1.8em;
	margin:20px 0;
}
.about-body .subtitle{
	color:#999;
	font-size:.8em;
	margin-left:.4em;
}

.about-article p{
	color:#666;
	font-size:1.2em;
	margin:20px 0;
}
.about-body .firm-show{
	overflow:hidden;
	margin:40px 0;
}
.about-body .firm-show .title,
.about-body .firm-show p{
	margin-left:425px;
}

.about-body .firm-show{
	background:url(../Images/about-article-images.jpg) 0 0 no-repeat;
	height:800px;
	width:800px;
}

.about-body .service-show{
	margin-bottom:35px;
	*zoom:1;
}
.about-body .service-show:after{
	clear:both;
	content:"";
	display:table;
}
.about-body .service-show li{
	float:left;
	width:25%;
}
.about-body .service-show .link{
	border-radius:.4em .4em 0 0;
	color:#666;
	display:block;
	margin:10px;
	padding:0;
	text-align:center;
	-webkit-transition:background-color .3s;
	transition:background-color .3s;
}
.about-body .service-show .link:hover{
	background-color:#eee;
	color:#333;
}
.about-body .service-show .link em{
	font-style:normal;
}
.about-body .service-show .name{
	color:#333;
	display:block;
	font-size:1.2em;
	padding:1.2em 0;
	text-shadow:1px 1px 0 #fff;
}
.about-body .service-show .info{
	background-color:#fff;
	border:1px solid #F2F2F2;
	padding:.4em .8em;
	-webkit-transition:border-color .3s;
	transition:border-color .3s;
	white-space:nowrap;
	*zoom:1;
}
.about-body .service-show .info .icon{
	background:url(../Images/about-article-images.jpg) -388px -978px no-repeat;
	display:inline-block;
	height:16px;
	vertical-align:-3px;
	width:14px;
	margin-right:.4em;
}
.about-body .service-show .girl .icon{
	background-position:-401px -978px;
}
.about-body .service-show .link:hover .info{
	border-color:#ccc;
}

.about-body .service-one{
	overflow:hidden;
}
.about-body .service-one a{
	overflow:hidden;
	*zoom:1;
}
.about-body .service-one .icon{
	background:url(../Images/about-article-images.jpg) -388px -800px no-repeat;
	float:left;
	height:178px;
	margin-right:20px;
	width:128px;
	_display:inline;
}
.about-body .service-one h5{
	font-size:1.8em;
	margin:50px 0 20px;
}
.about-body .service-one p{
	font-size:1.4em;
	margin:5px 0;
}

.about-body .about-article a{
	color:#81B100;
}

.about-body .about-show{
	margin:20px 0;
	overflow:hidden;
	*zoom:1;
}
.about-body .about-show .icon{
	background:url(../Images/about-article-images.jpg) 0 -800px no-repeat;
	float:left;
	height:330px;
	margin-top:50px;
	width:388px;
}
.about-body .about-info{
	line-height:1.8;
	margin-left:420px;
}
.about-body .about-map{
	height:200px;
	width:360px;
}

.bulletin-board{
	background-color:#404040;
	color:#C6C6C6;
}
.bulletin-board .con{
	background:url(../Images/bulletin-board-bg.png) right center no-repeat;
	margin:0 auto;
	min-height:160px;
	_min-height:190px;
	overflow:hidden;
	padding:24px 0 0;
	position:relative;
	width:1000px;
	_height:170px;
	*zoom:1;
}
.bulletin-board .before{
	float:left;
	padding-left:15px;
	margin-top:-25px;
	_height:160px;
}
.bulletin-board .before p{
	color:#C3C3C3;
}
/*添加友情链接*/
.before-top{
	width:650px;
}
.before-top ul{
	display:block;
	height:65px;
}
.before-top li{
	float:left;
	width:90px;
	margin-right:30px;
	margin-top:10px;
	display:block;
}
.before-button{
	width:650px;
	height:25px;
	line-height:25px;
}
.before-button span{
	line-height:20px;
	height:20px;
	_vertical-align:2px;
}
.border{
	border-right:1px solid #fff;
}
.class1 { width:40%; background:#CCC; position:relative; margin:0 auto; padding:5px;}

#class1content { height:65px;overflow:hidden;}
#stateBut{
	margin-left:500px;
	height:30px;
	width:50px;
	cursor:pointer;
}
/*end友情链接*/
.bulletin-board .before a{
	margin-left:.2em;
	display:inline-block;
	vertical-align:middle;
}
.bulletin-board .before a img{
	border-radius:3px;
}
.bulletin-board .after{
	float:right;
	padding-right:197px;
	margin-top:15px;
	height:110px;
	_height:200px;
}
.bulletin-board .after a{
	color:transparent;
	display:block;
	font:0/0 a;
	height:50px;
	margin-bottom:5px;
	overflow:hidden;
	width:120px;
}
.bulletin-board p{
	font-size:1.2em;
	margin:.6em 0;
}
.before-top a,.before-button a,#stateBut a{color:#C3C3C3;}
/*添加维护页面*/
.maintain{
	margin: 0 auto;
	height:200px;
	width:1000px;
	text-align:center;
	margin-top:13%;
	margin-bottom:10%;
}
.maintain h2{
	font-size:40px;
	color:#333;
	font-weight:bold;
}
.maintain h2 span{
	font-size:26px;
	color:#666;
	font-weight:normal;
}
.maintain p{
	font-size:1.4em;
}
/*首页分享交流*/
.tips-exchanges{
	height:255px;
	margin-bottom:25px;
}
.tips-exchanges .skill,.tips-exchanges .swap{
	float:left;
	width:50%;
	margin-top:15px;
}
.tips-exchanges .skill h2,.tips-exchanges .swap h2{
	height:50px;
	line-height:50px;
	font-size:2.4em;
}
.tips-exchanges .skill h2 a,.tips-exchanges .swap h2 a{
	color:#cacaca;
}
.tips-exchanges .skill h2 a span,.tips-exchanges .swap h2 a span{
	color:#F9710C;
}
.tips-exchanges .skill ul,.tips-exchanges .swap ul{
	margin-top:10px;
}
.tips-exchanges .skill ul li,.tips-exchanges .swap ul li {
	height:30px;
	line-height:30px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 480px;
}
.tips-exchanges .skill ul li a,.tips-exchanges .swap ul li a{
	font-size:14px;
	margin-left:5px;
}
.tips-exchanges .skill ul li span,.tips-exchanges .swap ul li span{
	font-size:18px;
}
